﻿@charset "utf-8";

/* 공용 */
.tit2{margin:10px 0 0;}
.font_s a{color:#333; text-decoration: none;}
.font_s a:hover{color:#d15d27; text-decoration: underline;}
.font_s tr td,
.font_s tr th{padding:10px 5px; font-size:13px;}
.fontB{font-weight: bold;}

.tit3{padding:15px 20px; border-radius:10px; background:#d4d2ff; color:#384375; font-size:20px; text-align:Center; word-break: keep-all; margin:0 0 20px;}
.tit3.box_red{background:#f56757;}


/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule h2 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}

/* 입학안내 */
.schEntra .btn_st2{text-align:center;}
.schEntra .btn_st2 a{margin:0 10px;}
.schEntra .box_st3{ margin:20px 0; font-family: 'NotoR'; line-height:25px;}